﻿.award_inside_text {
    position: absolute;
    margin: auto;
    text-align: center;
}

    .award_inside_text p {
        font-size: 35px;
    }

    .award_inside_text .year_text {
        font-size: 68px;
        text-align: center;
    }

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
    .award_inside_text p {
        font-size: 20px;
        margin-bottom: 0;
    }

    .award_inside_text .year_text {
        font-size: 35px;
    }
    
    .dark_grey_container {
        min-height: inherit;
    }

    /*.careers-block-img.tech-block {
        max-width: 191px;
    }

    .careers-block.tech .blank-image {
        max-width: 201px;
    }*/
    .careers-block.tech{
        width:auto;
    }
}
@media (min-width: 551px) and (max-width: 767px) {
    /* mobile landscape */

    .career_area .career_area_games {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 10px;
    }

    .career_area .career_area_games_small {
        margin-top: 5px;
        font-size: 10px;
    }

    .award_inside_text p {
        font-size: 30px;
    }

    .award_inside_text .year_text {
        font-size: 58px;
    }
}

@media (min-width: 768px) and (max-width: 1005px) {

    .award_inside_text .year_text {
        font-size: 45px;
        letter-spacing: -1.71px;
    }

    .award_inside_text p {
        font-size: 22px;
    }
    
    /*.careers-block-img.tech-block {
        max-width: 216px;
    }

    .careers-block.tech .blank-image {
        max-width: 228px;
    }*/
}

@media (min-width: 1005px) and (max-width: 1140px) {
    .award_inside_text .year_text {
        font-size: 52px;
    }
}